<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<button class="btn btn-primary">button</button>
<button class="btn btn-primary">button</button>
</body>
</html>